<?php

namespace Modules\Bms\Database\Seeders;

use Illuminate\Database\Seeder;

class BmsDatabaseSeeder extends Seeder
{
    public function run(): void
    {
        $this->call(BmsDemoSeeder::class);
    }
}
